Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 15:49:59 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Ayesha                             07:37 PM, 24th Oct                     Ayesha                             07:37 PM, 24th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            07:37 PM, 24th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:37 PM, 24th Oct                     Ayesha                    Hey I wanted to know when it will be delivered?           07:37 PM, 24th Oct                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:37 PM, 24th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:37 PM, 24th Oct                     Ayesha                    1           07:37 PM, 24th Oct                   MAX UAE whatsapp bot                    Hello Ayesha , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:37 PM, 24th Oct                     Ayesha                    1           07:37 PM, 24th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           07:37 PM, 24th Oct                     Ayesha                    9591590340           07:38 PM, 24th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP102322002655    You can also easily track your order from My Account > Order History.             07:38 PM, 24th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:38 PM, 24th Oct                     Ayesha                    2           07:38 PM, 24th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:38 PM, 24th Oct                     Ayesha                    1           07:38 PM, 24th Oct                   MAX UAE whatsapp bot                   Please enter your email address           07:38 PM, 24th Oct                     Ayesha                    [email-masked]           07:39 PM, 24th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:39 PM, 24th Oct                   Abdulqader                   Hi Ayesha, thank you for contacting us. This's kader We would be happy to help you.           07:40 PM, 24th Oct                     Ayesha                    Hey Kader           07:41 PM, 24th Oct                     Ayesha                    I just wanted to know when will my order be delivered           07:41 PM, 24th Oct                     Ayesha                    It was supposed to be delivered today           07:41 PM, 24th Oct                     Ayesha                    But I got this message           07:41 PM, 24th Oct                     Ayesha                             07:41 PM, 24th Oct                     Ayesha                    Can you please confirm the exact date for delivery           07:42 PM, 24th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:42 PM, 24th Oct                     Ayesha                    Sure please           07:43 PM, 24th Oct                   Abdulqader                   Is this contact number is right  +971527308581?           07:44 PM, 24th Oct                     Ayesha                    0527308581           07:44 PM, 24th Oct                     Ayesha                    Yes           07:44 PM, 24th Oct                     Ayesha                    The same number as my WhatsApp number           07:45 PM, 24th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:45 PM, 24th Oct                     Ayesha                    Probably by tomorrow maximum?           07:45 PM, 24th Oct                   Abdulqader                   Please note the expected delivery date on 24-10-2022 But we will contact the courier team to find out the reasons for the delay in the order.           07:46 PM, 24th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:46 PM, 24th Oct                     Ayesha                    Sure please find out and inform me about the expected delivery time           07:48 PM, 24th Oct                   Abdulqader                   please that we will contact you through your email once we get any updates           07:49 PM, 24th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5046790